请问一下我想安装vue cli3但是我把以前的cli2卸载后,再安装,就直接变成vue-cli4了?

请问一下我想安装vue cli3但是我把以前的cli2卸载后,再安装,就直接变成vue-cli4了?怎么回事啊?是不是因为我把npm升级到了最新版本吗?我是否需要指定版本号呢?怎么指定呢?
image.png
image.png
image.png
image.png
image.png

待解决 悬赏分:30 - 离问题结束还有 345天2小时10分41秒
反对 0举报 0 收藏 0

我来回答

回答2